<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties">
  <TalendProperties:Property xmi:id="_EJvoEBcyEe2LmssZ5xXDAA" id="_EJqvkBcyEe2LmssZ5xXDAA" label="ParAccelDropSourceTable" version="0.1" item="_EJvoEhcyEe2LmssZ5xXDAA">
    <author href="../../../talend.project#_CU9QsRcyEe2LmssZ5xXDAA"/>
    <additionalProperties xmi:id="_EJxdQBcyEe2LmssZ5xXDAA" key="created_product_fullname" value="Talend Cloud Data Fabric"/>
    <additionalProperties xmi:id="_EJxdQRcyEe2LmssZ5xXDAA" key="created_product_version" value="8.0.1.20211109_1610"/>
    <additionalProperties xmi:id="_EJxdQhcyEe2LmssZ5xXDAA" key="created_date" value="2022-08-08T17:52:11.284+0200"/>
    <additionalProperties xmi:id="_EJxdQxcyEe2LmssZ5xXDAA" key="modified_product_fullname" value="Talend Cloud Data Fabric"/>
    <additionalProperties xmi:id="_EJxdRBcyEe2LmssZ5xXDAA" key="modified_product_version" value="8.0.1.20211109_1610"/>
    <additionalProperties xmi:id="_EJxdRRcyEe2LmssZ5xXDAA" key="modified_date" value="2022-08-08T17:52:11.284+0200"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_EJvoERcyEe2LmssZ5xXDAA" path="ParAccel/system"/>
  <TalendProperties:SQLPatternItem xmi:id="_EJvoEhcyEe2LmssZ5xXDAA" property="_EJvoEBcyEe2LmssZ5xXDAA" state="_EJvoERcyEe2LmssZ5xXDAA" system="true" eltName="ParAccel">
    <content href="ParAccelDropSourceTable_0.1.item#/"/>
  </TalendProperties:SQLPatternItem>
</xmi:XMI>
